[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.RTLSign

Gets the positive or negative multiplier used to adjust scroll values for BiDi mode.

## Declaration

Source position: grids.pas line 975

`protected function TCustomGrid.RTLSign: Integer;`

## Function result

The return value is 1 for all BiDiMode values except bdRightToLeft; it causes -1 to be returned.